/* --------- header styles begin --------- */
div#gallery-header a {
	display: block;
	height: 0;
	padding-top:96px;
	width: 880px;
	margin-bottom: 20px;
	overflow:hidden;
	background: url('http://www.spd.org/winners08/images/gallery_header.jpg') top left no-repeat;
}
ul#breadcrumbs {
	clear: left;
	margin-top: 8px;
	text-transform: uppercase;
}
ul#breadcrumbs li {
	display: inline;
	background: url('/images/icon_continue.gif') top left no-repeat;
	padding: 0 5px 0 10px;
}
ul#breadcrumbs li a {
	color:#000;
}
ul#breadcrumbs li.first {
	background: transparent;
	padding: 0 10px 0 0;
}
}
/* --------- header styles end --------- */

/* index styles */
div.awards-section{
	margin-top: 30px;
	clear: left;
}
div.awards-section h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;

}
div.awards-section h2 a{
	color: #00899D;	
}
div.awards-section h2 a:hover, div.awards-section div.concentration h3 a:hover {
	border-bottom: 1px dotted #999;
}

div.awards-section img {
	float: left;
	border: 1px solid #a7a7a8;
	display: block;
	margin-right: 10px;
}
div.awards-section div.medalgroup {
	clear: left;
	padding-top: 20px;
}
div.awards-section div.thumbs {
	padding: 5px 0 10px 0;
}
div.awards-section p {padding-bottom: 5px;}
div.awards-section div.concentration {
	float: left;
	width: 225px;
	margin-right: 50px;

}
div.subcats {
	clear: left;
	padding-top: 15px;
}
div.awards-section div.concentration h3 {
	font-weight: bold;
	text-transform: uppercase;
}
div.awards-section div.concentration ul{
	padding-top: 0.5em;
}
div.awards-section div.concentration ul li{
	line-height: 1.35em;
	margin-bottom: 0.75em;
}
div.awards-section div.concentration ul li a:hover {
	border-bottom: 1px dotted #999;
}
/* --------- thumbs styles begin --------- */
div.row {
	margin-bottom: 40px;
}
span.award-title, p.award-label {
	text-transform: uppercase;
	font-weight: bold;
	color: #00899D;
	font-size: 0.9em;
}
div.mag-of-the-year.gold {
	float: left;
	width: 600px;
	background: url('http://www.spd.org/winners08/images/gallery_divider.gif')top right no-repeat;
}
div.mag-of-the-year.gold p{
	float: left;
	width: 150px;
	margin-right: 15px;
	line-height: 1.35em;
}
div.mag-of-the-year.silver {
	float: left;
	width: 225px;
	margin-left: 20px;
}
div.mag-of-the-year.silver p {
	line-height: 1.35em;
	margin-bottom: 15px;
}
h1{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
}
div.subcategory-group {
	clear: left;
	padding: 10px 0 20px 0;
}
div.subcategory-group h4 {
	font-weight: bold;
	text-transform: uppercase;
}
div.thumbs-row {
	clear: left;
	padding-top: 60px;
}
div.thumb {
	width: 265px;
	padding-top: 20px;
	margin-right: 25px;
	float: left;
}
div.thumb-row {
	padding-bottom: 20px;
}
div.thumb p {
	line-height: 14px;
}
div.thumb img {
	border: 1px solid #a7a7a8;
	margin: 10px 0;
}
div.description ul li{
	font-weight: bold;
	line-height: 1.15em;
	margin-bottom: 0.75em;
}
div.description ul li a, div.description ul li a:link, div.description ul li a:visited {
	font-weight: normal;
}
div.description ul li a:hover {
	border-bottom: 1px dotted #999;
}
/* --------- individual pages --------- */
div#gallery-nav {
	padding-top: 2em;
	text-align: center;
}
div#gallery-nav a, div#gallery-nav a:link{
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	margin-right: 8px;
}
div#gallery-nav a:hover {
	border-bottom: 1px dotted #999;
}
div#award-info p.award-label {
	margin-bottom: 5em;
}
div#award-info li {
	font-weight: normal;
}
div#award-info li span.description-label {
	color: #888;
	font-weight: normal;
}

div#award-info li span.description-label.publication {
	font-weight: bold;
}

body.index.gallery #content div#main, body.gallery #content div#main {
width: 880px;
float: none;
padding: 20px;
font-size: 0.65em;
line-height: 1.25em;
}
body.gallery #content div#main #award-info {
width: 150px;
float: left;

}
body.gallery #content div#main #photos {
width: 690px;
float: left;
margin-left: 20px;
}

body.gallery #content div#main #photos img {
border: 1px solid #888686;
margin-bottom: 25px;
}

